@charset "utf-8";


/********************
** 메인배너
********************/
.mainTxt1{background: linear-gradient(225deg, #0055FE 0%, #1E8BFF 100%);}
.mainTxt2{background: linear-gradient(225deg, #E61E15 0%, #FC3F37 100%);}
.mainBtn{bottom:0}

.mainBtn.hide-btn {
    opacity: 0;
    visibility: hidden;
    pointer-events: none; 
    transform: translateY(20px); 
}
.infinite-slider-section {    overflow: hidden;}
.slider-row {    white-space: nowrap; }
.slider-track {    will-change: transform; }
.slide-item {    flex-shrink: 0; }
.slider-overlay {    top: 0;    left: 0;    pointer-events: none;    background: linear-gradient( to bottom, #1E1F26 0%,     rgba(204, 204, 204, 0) 50%,     #1E1F26 100%  );}

.realityBox{background: linear-gradient(180deg, #26272B 0%, #0055FE 100%);}
.shadowBox{box-shadow: 0 0 4px #EDF7FF;}



.package{background:url('/img/homepage/packageBg.jpg'); background-size:100%; background-position:top; background-repeat: no-repeat;}
.packageImgBg{bottom:0;}


.noneBox{border:4px solid #0052FF;}
.drawing-svg{top:-5%}  
.mask-rect {  width: 0;}
.mask-rect.active {    animation: wipeEffect 0.8s ease-out forwards;}
@keyframes wipeEffect {
    from { width: 0%; }
    to { width: 100%; }
}

.stepBox {    border: 4px solid transparent;     transition: all 0.3s ease;  }
.stepTxt {    background-color: #121212;        transition: all 0.3s ease;}
.stepBox.active {    border-color: #0055FF;   }
.stepBox.active .stepTxt {    background-color: #0055FF;   }


.simple-img-slider {    overflow: hidden;  }
.img-slide-item {    overflow: hidden;    flex-shrink: 0;     }
.img-slide-item img {    object-fit: cover;}

.qaTop{border-radius: 24px 24px 0 0;}

/********************
** Contact
********************/
.online{background:url('/img/homepage/formBg.jpg'); background-size:cover;}
.inputBox{ border:1px solid #D9DADE;}
.inputBox:placeholder-shown{color: #91949f; line-height: 1em;}
.custom-checkbox{width: 20px; height: 20px; padding: 0; border: 1px solid #0055FE; border-radius: 4px; background-color: #fff; margin-right: 10px; transition: background-color 0.3s, border 0.3s; position: relative;}
.checkpolicy input[type="checkbox"] {display: none;}
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox{background-color: #0055FE; border-color: #0055FE;}
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox::after{content: ''; position: absolute; top: 2px; left: 5px; width: 5px; height: 8px; border: solid white; border-width: 0 3px 3px 0; transform: rotate(45deg);}
.moreBtn{text-decoration: underline;}
.onlineBtn{background:#0055FE; cursor: pointer; height:52px;}

